## Installation
### Install Gnome Backgrounds (wallpaper will change according to time)

```sh
sudo ./install-gnome-backgrounds.sh
```

> Options:

```
  -t, --theme VARIANT     Specify theme variant(s) [whitesur|monterey] (Default: All variants)s)
  -s, --screen VARIANT    Specify screen variant [1080p|2k|4k] (Default: 1080p)
  -u, --uninstall         Uninstall wallpappers
  -h, --help              Show help
```

### Install Normal Wallpapers

```sh
./install-wallpapers.sh
```

> Options:

```
  -t, --theme VARIANT     Specify theme variant(s) [whitesur|monterey] (Default: All variants)s)
  -c, --color VARIANT     Specify color variant(s) [light|dark] (Default: All variants)s)
  -s, --screen VARIANT    Specify screen variant [1080p|2k|4k] (Default: 1080p)
  -n, --nord VARIANT      Specify Nord color variant(s)
  -u, --uninstall         Uninstall wallpappers
  -h, --help              Show help
```

### Select background image with clock symbol

![Screenshot from 2023-05-05 23-44-47](https://user-images.githubusercontent.com/76676763/236536606-c693f2f5-2d0d-4611-b88c-279800f170f9.png)

## WhiteSur (Big Sur) Wallpapers
![1](1080p/WhiteSur-light.png)
![2](1080p/WhiteSur.png)
![3](1080p/WhiteSur-dark.png)

## Monterey Wallpapers
![1](1080p/Monterey-light.png)
![2](1080p/Monterey.png)
![3](1080p/Monterey-dark.png)

## Nord Wallpapers
![1](Wallpaper-nord/Mojave-nord-light.png)
![2](Wallpaper-nord/Mojave-nord-dark.png)
![3](Wallpaper-nord/WhiteSur-nord-light.png)
![4](Wallpaper-nord/WhiteSur-nord-dark.png)
![5](Wallpaper-nord/Monterey-nord.png)
